/* ---------------------------------
	
	CUSTOM FONT
	
-----------------------------------*/
/*@font-face {
    font-family: 'MinionPro-Regular';
    src: url('../fonts/MinionPro-Regular.woff2') format('woff2'),
        url('../fonts/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'MinionPro-It';
    src: url('../fonts/MinionPro-It.woff2') format('woff2'),
        url('../fonts/MinionPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MinionPro-Bold';
    src: url('../fonts/MinionPro-Bold.woff2') format('woff2'),
        url('../fonts/MinionPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MinionPro-BoldIt';
    src: url('../fonts/MinionPro-BoldIt.woff2') format('woff2'),
        url('../fonts/MinionPro-BoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}*/
@font-face {
    font-family: 'Stellar';
    src: url('../fonts/Stellar-Light.woff2') format('woff2'),
        url('../fonts/Stellar-Light.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stellar';
    src: url('../fonts/Stellar-Medium.woff2') format('woff2'),
        url('../fonts/Stellar-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stellar';
    src: url('../fonts/Stellar-Bold.woff2') format('woff2'),
        url('../fonts/Stellar-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stellar';
    src: url('../fonts/Stellar-Regular.woff2') format('woff2'),
        url('../fonts/Stellar-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



body{
	font-family:'Stellar','Minion Pro','Minion',serif;
    font-weight:normal;
}
strong, b{
	font-family:'Stellar','Minion Pro','Minion',serif;
    font-weight:bold;
}
i,em{
	font-family:'Stellar','Minion Pro','Minion',serif;
    font-weight:bold;
}

strong em, b em,em strong, em b{
	font-family:'Stellar','Minion Pro','Minion',serif;
    font-weight:bold;
}

/* ---------------------------------
	
	OTHER
	
-----------------------------------*/

.block-list li::before, .block li::before{
	top: 0.5rem;
}